Create customization
Creates a store customization with its options. It is added at the end of the store order.
Header Parameters
Store the request acts on. Not needed when the token is bound to a store.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.ecomiq.pe/api/v1/catalog/modifier-groups" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "name": "Clientes frecuentes", "internalName": "Clientes frecuentes", "description": "Polo de algodón pima para uso diario.", "selectionType": "single", "display": "list", "isRequired": true, "minSelections": 1, "maxSelections": 1 }'{ "id": "7204558912004328247"}